{
    "key": "group_60b34b88a53ae",
    "title": "O nas",
    "fields": [
        {
            "key": "field_60b34bbe66d05",
            "label": "Tekst",
            "name": "about_content",
            "aria-label": "",
            "type": "wysiwyg",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "tabs": "all",
            "toolbar": "full",
            "media_upload": 1,
            "delay": 0,
            "acfe_wysiwyg_auto_init": 0,
            "acfe_wysiwyg_height": 300,
            "acfe_wysiwyg_min_height": 300,
            "acfe_wysiwyg_max_height": "",
            "acfe_wysiwyg_valid_elements": "",
            "acfe_wysiwyg_custom_style": "",
            "acfe_wysiwyg_disable_wp_style": 0,
            "acfe_wysiwyg_autoresize": 0,
            "acfe_wysiwyg_disable_resize": 0,
            "acfe_wysiwyg_remove_path": 0,
            "acfe_wysiwyg_menubar": 0,
            "acfe_wysiwyg_transparent": 0,
            "acfe_wysiwyg_merge_toolbar": 0,
            "acfe_wysiwyg_custom_toolbar": 0,
            "acfe_wysiwyg_toolbar_buttons": []
        },
        {
            "key": "field_60b34cfcb67af",
            "label": "Obrazek",
            "name": "about_photo",
            "aria-label": "",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "url",
            "preview_size": "medium",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": "",
            "uploader": "",
            "acfe_thumbnail": 0
        },
        {
            "key": "field_60b34d6c37481",
            "label": "Filmy",
            "name": "",
            "aria-label": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0,
            "no_preference": 0
        },
        {
            "key": "field_60b34d9f37482",
            "label": "Filmy",
            "name": "movies_repeater",
            "aria-label": "",
            "type": "repeater",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "collapsed": "",
            "min": 0,
            "max": 0,
            "layout": "table",
            "button_label": "Dodaj wiersz",
            "sub_fields": [
                {
                    "key": "field_60b34db937483",
                    "label": "miniaturka",
                    "name": "movie_thumbnail",
                    "aria-label": "",
                    "type": "image",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "return_format": "url",
                    "preview_size": "medium",
                    "library": "all",
                    "min_width": "",
                    "min_height": "",
                    "min_size": "",
                    "max_width": "",
                    "max_height": "",
                    "max_size": "",
                    "mime_types": "",
                    "uploader": "",
                    "acfe_thumbnail": 0,
                    "parent_repeater": "field_60b34d9f37482"
                },
                {
                    "key": "field_60b34e6037484",
                    "label": "Plik video",
                    "name": "video_item",
                    "aria-label": "",
                    "type": "file",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "return_format": "url",
                    "library": "all",
                    "min_size": "",
                    "max_size": "",
                    "mime_types": "",
                    "uploader": "",
                    "preview_style": "default",
                    "placeholder": "Select",
                    "upload_folder": "",
                    "button_label": "Dodaj plik",
                    "stylised_button": 0,
                    "file_count": 0,
                    "multiple": 0,
                    "min": "",
                    "max": "",
                    "parent_repeater": "field_60b34d9f37482"
                }
            ],
            "rows_per_page": 20,
            "acfe_repeater_stylised_button": 0
        }
    ],
    "location": [
        [
            {
                "param": "post_template",
                "operator": "==",
                "value": "page-templates\/template-about.php"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": [
        "page_attributes",
        "author",
        "discussion",
        "format",
        "categories",
        "comments",
        "permalink",
        "slug",
        "tags",
        "revisions",
        "excerpt",
        "send-trackbacks"
    ],
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfe_autosync": [
        "json"
    ],
    "acfe_form": 0,
    "acfe_display_title": "",
    "acfe_meta": "",
    "acfe_note": "",
    "modified": 1698218619
}